@ARTICLE{ElliottSpeech,
	title = "The Iberian Achievement",
	author = "John H. Elliott",
	month = "Autumn",
	year = "1985",
	volume = {47},
	number = {1},
	pages = {24-47},
publisher = "Princeton University Library Chronicle"
}

@ARTICLE{SpanishWar,
	author = "Charles Esdaile",
	title = "War and Politics in Spain, 1808-1814",
	journal = "The Historical Journal",
	month = {June},
	year = {1988},
	volume = {31},
	number = {2},
    pages = {295-317},
	publisher = {Cambridge University Press}
}

@ARTICLE{Aristocrats,
	author = "Christian Büschges",
	title = "Aristocratic Revolutionaries: THe Nobility during the Independence Period of Spanish America and Brazil (c.1808-1821)",
	journal = "Journal of Modern European History",
	year = {2013},
	volume = {11},
	number = {4},
    pages = {495-513},
	publisher = {Sage Publications, Ltd.}
}

@ARTICLE{Dissolution,
	author = "Gabriel Paquette",
	title = "The Dissolution of the Spanish Atlantic Monarchy",
	journal = "The Historical Journal",
    month = {March},	
    year = {2009},
	volume = {52},
	number = {1},
    pages = {175-212},
	publisher = {Cambridge University Press}
}

@ARTICLE{Causes,
	author = "Charles W. Arnade, Arthur P. Whitaker and Bailey W. Diffie",
	title = "Causes of Spanish-American Wars of Independence",
	journal = "Journal of Inter-American Studies",
    month = {April},	
    year = {1960},
	volume = {2},
	number = {2},
    pages = {125-144},
	publisher = {Cambridge University Press}
}

@ARTICLE{StrangeMeans,
	author = "Juan Luis Simal",
	title = "Strange Means of Governing: The Spanish Restoration in European Perspective (1813-1820)",
	journal = "Journal of Modern European History",
    year = {2017},
	volume = {15},
	number = {2},
    pages = {197-220},
	publisher = {Sage Publications, Ltd.}
}

@ARTICLE{Economy,
	author = "Earl J. Hamilton",
	title = "War and Inflation in Spain, 1780-1800",
	journal = "The Quarterly Journal of Economics",
    month = {November},	
    year = {1944},
	volume = {59},
	number = {1},
    pages = {36-77},
	publisher = {Oxford University Press}
}

@ARTICLE{Republicanism,
	author = "Gabriel Entin",
	title = "Catholic Republicanism: The Creation of the Spanish American Republics during Revolution",
	journal = "Journal of the History of Ideas",
    month = {January},	
    year = {2018},
	volume = {79},
	number = {1},
    pages = {105-123},
	publisher = {University of Pennsylvania Press}
}

@ARTICLE{Creoles,
	author = "Jorge Cañizares-Esguerra",
	title = "Racial, Religious, and Civic Creole Identity in Colonial Spanish America",
	journal = "American Literary History",
    month = {Autumn},	
    year = {2005},
	volume = {17},
	number = {3},
    pages = {420-437},
	publisher = {Oxford University Press}
}



@ARTICLE{Stats,
	author = "Javier Cuenca-Esteban",
	title = "Statistics of Spain's Colonial Trade, 1747-1820: New Estimates and Comparisons",
    month = {December},	
    year = {2007},
	publisher = "Universidad Carlos III de Madrid. Instituto Laureano Figuerola"
}

@ARTICLE{Nootka,
	author = "William Doyle",
	title = "The Oxford History of the French Revolution",
	year = {1989},
    pages = {164-165},
	publisher = {Oxford University Press}
}